@echo off
cls
if %1x == x goto help
echo .
echo .
echo .
echo .
echo This will copy the Handy Stuff files from this directory to %1\HNDYSTUF
echo Press Ctrl Break to abort or any other key to continue
pause >nul
md %1\hndystuf
rem copy *.* %1\hndystuf
rem %1
rem cd\hndystuf
hs_dinst %1\hndystuf 
%1
cd\hndystuf
cls
echo .
echo .
echo All done.  %1\hndystuf\HNDY will start Handy Stuff.
echo .
echo Have fun.
goto END
:help
echo .
echo .
echo HANDY STUFF Installation
echo ---------------------------------------
echo Usage: INSTALL [destination:]
echo ---------------------------------------
echo Example:  INSTALL C:  -- Will install HANDY STUFF to the C: drive
echo 
:END
